# ---> Java
*.class

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

*.iml
.idea
target
*.apk
*.log
*.ipa
.DS_Store
unpackage/dist
unpackage/resources
unpackage/debug
node_modules
/sources/client/ai-qdfy/unpackage

logs
nas_server_data
run